{
  "format_version": "1.16.100",
  "minecraft:item": {
    "description": {
      "identifier": "addon:qsb91",
      "category": "equipment"
    },
    "components": {
      "minecraft:creative_category": {
      "parent": "itemGroup.name.guns_other"
      },
      "minecraft:icon": {
        "texture": "qsb91"
      },
      "minecraft:render_offsets": "tools",
      "minecraft:display_name": {},
      "minecraft:max_stack_size": 1,
      "minecraft:use_duration": 999999,
      "minecraft:hand_equipped": true,
      "minecraft:damage": 5,
      "minecraft:can_destroy_in_creative": false,
      "minecraft:cooldown": {
        "category": "chorusfruit",
        "duration": 0.6
      },
      "minecraft:food": {
        "nutrition": 0,
        "saturation_modifier": "low",
        "can_always_eat": true
      },
      "minecraft:weapon": {}
    }
  }
}